BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Retirement.Service.Requests.RetirementDetailRequest Class Reference

## Properties
string | Detail`[get, set]`

## Property Documentation

## ◆ Detail

string BMA.EHR.Retirement.Service.Requests.RetirementDetailRequest.Detail
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Retirement.Service/Requests/RetirementDetailRequest.cs